=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=authlib
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --with python3 --buildsystem=pybuild --with sphinxdoc

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C docs html

override_dh_auto_test:
	dh_auto_test -- --test-pytest --test-args tests/core
	DJANGO_SETTINGS_MODULE=tests.django.settings \
		dh_auto_test -- --test-pytest --test-args tests/django
	dh_auto_test -- --test-pytest --test-args tests/flask

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C docs clean

override_dh_compress:
	dh_compress -X.html -X.ico
