=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-authlib-$1.tar.gz%" \
 https://github.com/lepture/authlib/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
