=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-cryptography,
@@ -18,7 +18,7 @@
  python3-requests,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://authlib.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-authlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-authlib
