=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-sphinxdoc <!nodoc>,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-cryptography,
  python3-django,
@@ -13,12 +15,13 @@
  python3-flask-sqlalchemy,
  python3-itsdangerous,
  python3-mock,
+ python3-pycryptodome,
  python3-pytest,
  python3-pytest-django,
  python3-requests,
  python3-setuptools,
- python3-sphinx
-Standards-Version: 4.6.0
+ python3-sphinx <!nodoc>
+Standards-Version: 4.6.1
 Homepage: https://authlib.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-authlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-authlib
@@ -26,7 +29,7 @@
 
 Package: python3-authlib
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, python3-pycryptodome
 Description: Python library for OAuth and OpenID Connect servers
  The ultimate Python library in building OAuth and OpenID Connect servers. It
  is designed from low level specifications implementations to high level
