=== debian/control ===
--- 
+++ 
@@ -39,6 +39,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Python library for OAuth and OpenID Connect servers (docs)
  The ultimate Python library in building OAuth and OpenID Connect servers. It
  is designed from low level specifications implementations to high level
