## python-authlib 1.2.1

=== debian/changelog ===
python-authlib (1.2.1-1) unstable; urgency=medium

  * New upstream point-release.
  * Refresh patches.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Add new doc build-depends.
  * Clean egg-info.
  * Allow authlib to be importable when building docs.
  * Run clients and jose test suites.
  * Support the nocheck build profiles.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 29 Jun 2023 18:35:46 -0400
