## python-authlib 1.3.0

=== docs/requirements.txt ===
cryptography
pycryptodomex>=3.10,<4
Flask
Django
SQLAlchemy
requests
httpx>=0.18.2
starlette

sphinx==6.2.1
sphinx-design==0.4.1
sphinx-copybutton==0.5.2
shibuya
