=== debian/changelog ===
python-authlib (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 20 Dec 2023 17:09:53 -0400
