=== debian/control ===
--- 
+++ 
@@ -9,19 +9,27 @@
  dh-sequence-sphinxdoc <!nodoc>,
  pybuild-plugin-pyproject,
  python3-all,
- python3-cryptography,
- python3-django,
- python3-flask,
- python3-flask-sqlalchemy,
- python3-itsdangerous,
- python3-mock,
- python3-pycryptodome,
- python3-pytest,
- python3-pytest-django,
- python3-requests,
+ python3-anyio <!nocheck>,
+ python3-cachelib <!nocheck>,
+ python3-cryptography <!nocheck> <!nodoc>,
+ python3-django <!nocheck> <!nodoc>,
+ python3-flask <!nocheck> <!nodoc>,
+ python3-flask-sqlalchemy <!nocheck> <!nodoc>,
+ python3-httpx <!nocheck> <!nodoc>,
+ python3-itsdangerous <!nocheck>,
+ python3-mock <!nocheck>,
+ python3-pycryptodome <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-django <!nocheck>,
+ python3-requests <!nocheck>,
  python3-setuptools,
- python3-sphinx <!nodoc>
-Standards-Version: 4.6.1
+ python3-starlette <!nocheck> <!nodoc>,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-copybutton <!nodoc>,
+ python3-sphinx-design <!nodoc>,
+ python3-werkzeug <!nocheck> <!nodoc>
+Standards-Version: 4.6.2
 Homepage: https://authlib.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-authlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-authlib
@@ -29,7 +37,7 @@
 
 Package: python3-authlib
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-pycryptodome
+Depends: python3-pycryptodome, ${misc:Depends}, ${python3:Depends}
 Description: Python library for OAuth and OpenID Connect servers
  The ultimate Python library in building OAuth and OpenID Connect servers. It
  is designed from low level specifications implementations to high level
