## python-authlib 1.3.1

=== debian/changelog ===
python-authlib (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 06 Jun 2024 11:38:26 +0100

python-authlib (1.3.0-3) unstable; urgency=medium

  * Team Upload
  * remove unneeded dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Apr 2024 14:04:30 +0200

python-authlib (1.3.0-2) unstable; urgency=medium

  * Unset http_proxy and https_proxy for client test. (Closes: #1066764)
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Mar 2024 20:02:04 -0400
