=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-flask-sqlalchemy <!nocheck> <!nodoc>,
  python3-httpx <!nocheck> <!nodoc>,
  python3-itsdangerous <!nocheck>,
- python3-mock <!nocheck>,
  python3-pycryptodome <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
