## python-authlib 1.3.2

=== debian/changelog ===
python-authlib (1.3.2-2) unstable; urgency=medium

  * Patch: Python 3.13 support. (Closes: #1082196)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 21 Oct 2024 07:02:06 -0700

python-authlib (1.3.2-1) unstable; urgency=medium

  * New upstream point-release.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 27 Aug 2024 10:56:10 +0200
