## python-authlib 1.4.0

=== debian/changelog ===
python-authlib (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch python3.13, superseded upstream.
  * Patch: Install RST Sphinx sources.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 24 Dec 2024 12:30:14 -0400
