## python-authlib 1.4.1

=== debian/changelog ===
python-authlib (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 29 Jan 2025 14:29:43 -0400
