## python-authlib 1.5.0

=== debian/changelog ===
python-authlib (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update autopkgtest script (setup.cfg replaced by pyproject.toml).

 -- Stefano Rivera <stefanor@debian.org>  Wed, 26 Feb 2025 15:58:47 -0400
