=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 override_dh_auto_test:
 	dh_auto_test -- --test-pytest --test-args tests/core
 	DJANGO_SETTINGS_MODULE=tests.clients.test_django.settings \
+		http_proxy= https_proxy= \
 		dh_auto_test -- --test-pytest --test-args tests/clients
 	DJANGO_SETTINGS_MODULE=tests.django.settings \
 		dh_auto_test -- --test-pytest --test-args tests/django
