## python-authlib 1.5.1

=== debian/changelog ===
python-authlib (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 03 Mar 2025 17:50:19 -0400
