=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  python3-sphinx-copybutton <!nodoc>,
  python3-sphinx-design <!nodoc>,
  python3-werkzeug <!nocheck> <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://authlib.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-authlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-authlib
