## python-authlib 1.5.2

=== debian/changelog ===
python-authlib (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 05 Apr 2025 18:17:18 -0400
