## python-authlib 1.6.0

=== debian/changelog ===
python-authlib (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Update GitHub repo: it now lives under its own org.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 24 May 2025 17:14:40 +0200
