## python-authlib 1.6.1

=== debian/changelog ===
python-authlib (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 09 Aug 2025 23:21:37 +0200
