=== debian/tests/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  python3-flask-sqlalchemy,
  python3-httpx,
  python3-itsdangerous,
- python3-mock,
  python3-pytest,
  python3-pytest-asyncio,
  python3-pytest-django,
