## python-authlib 1.6.3

=== debian/changelog ===
python-authlib (1.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Update test django settings module name.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 07 Sep 2025 18:27:26 +0200
