## python-authlib 1.6.4

=== debian/changelog ===
python-authlib (1.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depend on python3-python-multipart for tests.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 20 Sep 2025 08:19:41 +0200
