## python-authlib 1.6.5

=== Makefile ===
--- 
+++ 
@@ -27,5 +27,5 @@
 clean-tox:
 	@rm -rf .tox/
 
-docs:
-	@$(MAKE) -C docs html
+build-docs:
+	@sphinx-build docs build/_html -a
