=== debian/changelog ===
python-authlib (1.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 07 Oct 2025 09:37:36 +0200
