=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  python3-flask-sqlalchemy <!nocheck> <!nodoc>,
  python3-httpx <!nocheck> <!nodoc>,
  python3-itsdangerous <!nocheck>,
+ python3-python-multipart <!nocheck>,
  python3-pycryptodome <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
