=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,10 @@
 
 override_dh_auto_test:
 	dh_auto_test -- --test-pytest --test-args tests/core
-	DJANGO_SETTINGS_MODULE=tests.clients.test_django.settings \
+	DJANGO_SETTINGS_MODULE=tests.django_settings \
 		http_proxy= https_proxy= \
 		dh_auto_test -- --test-pytest --test-args tests/clients
-	DJANGO_SETTINGS_MODULE=tests.django.settings \
+	DJANGO_SETTINGS_MODULE=tests.django_settings \
 		dh_auto_test -- --test-pytest --test-args tests/django
 	dh_auto_test -- --test-pytest --test-args tests/flask
 	dh_auto_test -- --test-pytest --test-args tests/jose
