=== debian/tests/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  python3-flask-sqlalchemy,
  python3-httpx,
  python3-itsdangerous,
+ python3-python-multipart,
  python3-pytest,
  python3-pytest-asyncio,
  python3-pytest-django,
