## python-authlib 1.6.6

=== debian/changelog ===
python-authlib (1.6.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop Rules-Requires-Root: no, this is now the default.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 19 Dec 2025 13:26:23 -0400
