=== debian/control ===
--- 
+++ 
@@ -33,7 +33,6 @@
 Homepage: https://authlib.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-authlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-authlib
-Rules-Requires-Root: no
 
 Package: python3-authlib
 Architecture: all
