## python-authlib 1.6.7

=== debian/changelog ===
python-authlib (1.6.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.3, drop Priority: optional.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 12 Feb 2026 22:30:06 -0400
