## python-authlib 1.6.8

=== debian/changelog ===
python-authlib (1.6.8-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 22 Feb 2026 17:31:56 -0400
