## python-authlib 1.6.9

=== debian/changelog ===
python-authlib (1.6.9-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 03 Mar 2026 12:42:42 -0400
